/*	SELF CLEARING FLOATS - CLEARFIX METHOD */
.container:after,
.row:after, 
.col:after, 
.clr:after, 
.group:after { 
	content: ""; 
	display: table; 
	clear: both; 
}

/* 	DEFAULT ROW STYLES 
	Set bottom padding according to preference */
.row { padding-bottom: 0em;
}
			
								  
/* DEFAULT COLUMN STYLES */
.col { 
	display: block;
	float: left;
	width: 100%;
}


/*@font-face {
  font-family: 'Helv-Bold';
  src: url('../fonts/HelveticaLTStd-Bold.eot?#iefix') format('embedded-opentype'),
       url('../fonts/HelveticaLTStd-Bold.otf')  format('opentype'),
       url('../fonts/HelveticaLTStd-Bold.woff') format('woff'),
       url('../fonts/HelveticaLTStd-Bold.ttf')  format('truetype'),
       url('../fonts/HelveticaLTStd-Bold.svg#HelveticaLTStd-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Helv-Light';
  src: url('../fonts/HelveticaLTStd-Light.eot?#iefix') format('embedded-opentype'),
       url('../fonts/HelveticaLTStd-Light.otf')  format('opentype'),
       url('../fonts/HelveticaLTStd-Light.woff') format('woff'),
       url('../fonts/HelveticaLTStd-Light.ttf')  format('truetype'),
       url('../fonts/HelveticaLTStd-Light.svg#HelveticaLTStd-Light') format('svg');
  font-weight: normal;
  font-style: normal;
}*/
/*@font-face {
  font-family: 'Helv-Roman';
  src: url('../fonts/HelveticaLTStd-Roman.eot?#iefix') format('embedded-opentype'),
       url('../fonts/HelveticaLTStd-Roman.otf')  format('opentype'),
       url('../fonts/HelveticaLTStd-Roman.woff') format('woff'),
       url('../fonts/HelveticaLTStd-Roman.ttf')  format('truetype'),
       url('../fonts/HelveticaLTStd-Roman.svg#HelveticaLTStd-Roman') format('svg');
  font-weight: normal;
  font-style: normal;
}*/

body
{
	background-color:#5a6672;
}
.main
{
	margin:0px auto;
	width:1200px;
	height:1310px;	
	
}
.header
{
	height:71px;
	background:url(../images/header-bg-06.jpg) repeat;	
	padding-left:130px;
	padding-right:130px;
}
#logo
{
	width:117px;
	vertical-align:middle;
	margin: 10px auto 0 auto;
	float:left;
}
#menu
{
	width:651px;
	float:left;
	height:71px;	
}
#menu ul li
{
	float:left;
	list-style:none;
	height:60px;
}
#menu ul li a
{
	color:#ffffff;
	padding-right:13px;
	padding-left:13px;
	text-transform:uppercase;
	text-decoration:none;
	font-size:12px;
	font-family:Helvetica;
	font-weight:bold;
}
#account
{
	width:165px;
	float:left;
	vertical-align:middle;
	margin: 15px auto 0 auto;
}
#login
{
	width:70px;
	float:left;
}
#login span
{
	color:#ffffff;
	font-weight:bold;
	font-family:Helvetica;
	font-size:12px;
 	/*src: url("../../success/css/fonts/HelveticaLTStd-Bold.otf");*/
}

#lang
{
	width:50px;
	float:left;
}	
#slide
{
	height:333px;
	background:url(../images/main.png) no-repeat;
}
#pro-login
{
	height:120px;
	padding:10px;
	background:url(../images/line.png) no-repeat center top 23px;
}
#thankyou
{
	height:103px;
	
	background:url(../images/thankyou.png) no-repeat center;
}
#liscence
{
	height:63px;
	background:url(../images/liscense.png) no-repeat center;
}

#download
{
	position:absolute;	
	z-index:100;
	width:1200px;	
	height:59px;
	background:url(../images/download.png) no-repeat center;
}
.content
{
	margin-top:8px;
	/* height:500px; */
	background:url(../images/content-bg.jpg) repeat;	
	padding-left:130px;
	padding-right:130px;
	padding-bottom: 30px;
}
#wearesorry {
    font-family: "Open Sans";
    font-size: 27px;
    color: #fff;
    padding: 37px 132px;
    text-align: center;
    font-weight: 200;
}

.step {
    margin: 20px 20px;
}
.step img {
    
}
.step > div {
    width:500px;
}
.step > div:first-child {
    width:300px;
}

.step div h4 {
    font-family: Helv-Roman, Arial;
    font-size: 14px;
    font-weight: bold;
    text-transform: uppercase;
    color: #fff;
    margin:0;
    margin-top:35px;
    margin-bottom:10px;
}
.step div p {
    font-family: Arial;
    font-size: 14px;
    color: #bdbdbd;
    margin:0;
}

.footer
{
	background:url(../images/footer-bg.jpg) repeat;
	height:250px;
	padding-left:130px;
	padding-right:130px;
}
.footer span
{
	font-size:11pt;
	font-family:Arial, Helvetica, sans-serif;
	color:#f7f7f7;
}
.footer ul
{
	padding:0;
}
.footer ul li,
.footer ul li a
{
	font-size:11pt;
	font-family:Arial, Helvetica, sans-serif;
	color:#6e6d6d;
	list-style:none;
	height:35px;
}
.footer ul li a {
    text-decoration: none;
}
#flogo
{
	width:150px;
	height:150px;
	float:left;
	background:url(../images/footer-logo.png) no-repeat left;
	vertical-align:middle;
}
#pro, #free, #company, #support
{
	width:147px;
	height: 160px;
	float:left;
	padding-top:15px;
}
#subscribe 
{
	width:186px;
	height:150px;
	float:left;
	padding-top:15px;
}

#subscribe-box
{
	width:154px;
	height:27px;
	background:url(../images/subscribe.png) no-repeat left;
}
#arrow
{
	width:171px;
	height:18px;
	background:url(../images/arrow.png) no-repeat right top 5px;
}
#line 
{
	height:1px;
	width:918px;
	background-color:#374953;
	clear:both;
}
#copyright
{
	width:413px;
	color:#6e6d6d;
	padding-top:20px;
	float:left;
	font-size:11pt;
	font-family:Arial, Helvetica, sans-serif;
}
#copylink
{
	color:#0090ff;
	text-decoration:underline;
	font-size:11pt;
	font-family:Arial, Helvetica, sans-serif;
}
#mctext
{
	width:510px;
	height:45px;
	float:left;
	background:url(../images/mctext.png) no-repeat center top 20px;
}
.active
{
	background:url(../images/active.png) no-repeat center;
}
#license_code{
  font-size: 13pt;
  font-family: Arial, Helvetica, sans-serif;
  color: #000000;
  width: 344px;
  height: 50px; /*needed for ie*/
  padding: 10px 10px 0 10px;
  border: none;
  outline: none;
}
#copy_button{
  text-decoration: none;
  margin-left: 5px;
  width: 30px;
  height: 37px;
  display: inline-block;
  position: absolute;
  top: 12px;
  z-index: 10000;
  background: none !important;
}
#copy_button:focus{
  outline: none;
}